<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class ChangeServiceNumberAdsl extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
	    DB::statement('ALTER TABLE ab_service__adsl CHANGE COLUMN service_number service_number varchar(10) DEFAULT NULL');
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
	    DB::statement('ALTER TABLE ab_service__adsl CHANGE COLUMN service_number service_number varchar(10) NOT NULL DEFAULT \'\'');
    }
}
